{
  "id": 162,
  "name": "Problème d'impression des PV de compression des éprouvettes 11H22",
  "description": "<p>La résistance affichée sur le PV correspond à la résistance brute au lieu de la résistance corrigée.</p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    9043,
    "CONSEIL DEPARTEMENTAL DES PYRENEES-ORIENTALES (66), Yoan CAZARD"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-04-14 12:41:38",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-04-14 12:41:38",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    14,
    15
  ],
  "priority": "0",
  "email_from": "yoan.cazard@cd66.fr",
  "email_cc": "",
  "message_ids": [
    11463,
    11462,
    11323,
    11322,
    11321,
    11320,
    11310,
    11309,
    11305,
    11304,
    11296,
    11291,
    11279,
    11244,
    11190,
    11189,
    11188,
    11185,
    11184,
    11183,
    11182
  ],
  "message_follower_ids": [
    10906,
    10962
  ],
  "timesheet_ids": [
    50
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "CONSEIL DEPARTEMENTAL DES PYRENEES-ORIENTALES (66), Yoan CAZARD",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WIN",
    "BRG-LAB WEB"
  ]
}